
namespace CellTemplateProblem
{
    internal class CombinedItem
    {
        public string SomeProperty { get; set; }

        public override string ToString()
        {
            return SomeProperty;
        }
    }
}
